<!-- overrides circo footer included in the api and admin pages-->
{% load staticfiles %}


<!--footer-->
  <footer>

       <div class="footer-link" align="middle">
        <a href="{% url 'focal_partners' %}">Partenaires</a>
        <a href="{% url 'focal_presentation' %}">Le projet</a>
        <a href="{% url 'focal_contact' %}">Contacts</a>
        <a href="{% url 'focal_legal' %}">Mentions légales</a>
      </div>

      <div align="middle">
        <a href="http://www.agence-maths-entreprises.fr" target="_blank">
            <img src={% static "focal/img/logo_amies.svg" %} style="margin: 0px 60px 20px 0px" height="60">
        <a href="http://calcul.math.cnrs.fr" target="_blank">
            <img src={% static "focal/img/logo_calcul.svg" %} style="margin: 0px 40px 0px 0px" height="100"></a>
        <a href="http://www.maisondelasimulation.fr" target="_blank">
            <img src={% static "focal/img/logo_MDS.svg" %}></a>
        <a href="http://www.maimosine.fr" target="_blank">
            <img src={% static "focal/img/logo_maimosine.svg" %}></a>

      </div>


  </footer>
<!--end footer-->